
.nav-doc-box {
    background: rgb(25,25,25);
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 40px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.nav-doc a {
    text-decoration: none;
    color: rgb(120, 226, 120);
    transition: color 0.2s;
}

.nav-doc a:hover {
    color: rgb(196, 235, 196);
}

.nav-doc-ul-primary li {
    margin-top: 20px;
    font-size: 18px;
}

.nav-doc-ul-sub1 li {
    margin-top: 10px;
    font-size: 17px;
}

.nav-doc-ul-sub2 li {
    margin-top: 5px;
    font-size: 16px;
}

.secondary-section {
    background-color: rgb(25,25,25);
    padding: 15px;
    border-radius: 8px;

    width: 80%;
    margin: 40px auto;
}

.tertiary-section {
    background-color: rgb(39, 39, 39);
    padding: 10px 15px;

    border-radius: 8px;
    margin: 15px 25px;

    border-left: 4px solid rgb(120,226,120);
}

.tertiary-section h4 {
    margin-top: 0;
    font-size: 24px;
    font-weight: 700;

    color: rgb(120,226,120);
    margin-bottom: 8px;
}


.tertiary-section-command {
    background-color: rgb(27, 28, 31); /* discord dark code color */
    color: rgb(220, 221, 222);

    font-family: Consolas, "Courier New", monospace;
    font-size: 0.9em;

    display: inline-block;

    padding: 4px 6px 0px 6px;
    border-radius: 6px;

    border: 2px solid rgba(255,255,255,0.08);
}

h2 {
    border-top: 2px solid #333;
    padding-top: 10px;
}

h3 {
    margin-top: 0;
}
